返回列表    
只会xcode啊
eclipse么,貌似这个顺手
python!!!!!!
xcode必须的。
我是要成为海贼王的男人。
我表示 不懂 ~~~

Macro_Jon 于 12/9/21 04:31 PM 补充以下内容:
xcode~~必须地~~~
-。–111
ios用xcode,android用eclipse
xcode is easy to do it
必须xcode~~~
愤怒的情人
appcode 也挺好
AppleScript
必须xcode....就和windows下只用visual studio一样
目前只会xcode
初學中。。老師教用groovy
xcode飘过~~~   以前windows上面用的是eclipce   但是后来真不知道mac上面的eclipce和win上面一不一样~~
轮滑爱好者,苹果粉丝
Lazarus才是王道
Create for what you use!
返回列表